@font-face {
	font-family: "Flaticons";
	src: url("/Scripts/PageOutsourcing/flaticon.eot");
	src: url("/Scripts/PageOutsourcing/flaticon.eot#iefix") format("embedded-opentype"),
	url("/Scripts/PageOutsourcing/flaticon.woff") format("woff"),
	url("/Scripts/PageOutsourcing/flaticon.ttf") format("truetype"),
	url("/Scripts/PageOutsourcing/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticons-"]:before, [class*=" flaticons-"]:before,
[class^="flaticons-"]:after, [class*=" flaticons-"]:after {   
	font-family: Flaticons;
        font-size: 40px;
font-style: normal;

}.flaticons-graduation-cap2:before {
	content: "\e000";
}
.flaticons-hand210:before {
	content: "\e001";
}
.flaticons-hand215:before {
	content: "\e002";
}
.flaticons-page71:before {
	content: "\e003";
}
.flaticons-screens1:before {
	content: "\e004";
}
.flaticons-seo20:before {
	content: "\e005";
}
.flaticons-social16:before {
	content: "\e006";
}
.flaticons-time32:before {
	content: "\e007";
}
